registration:
  success: "Votre compte a été créé avec succès ! Un email de vérification vous a été envoyé."
  success_member: "Votre compte membre a été créé avec succès ! Un email de vérification vous a été envoyé."
  user_exists_active: "Un compte avec cette adresse email existe déjà. Veuillez vous connecter."
  user_exists_unverified: "Un compte avec cette adresse email existe mais n'est pas encore vérifié. Un nouvel email de vérification vous a été envoyé."
  user_reactivated: "Votre compte a été réactivé avec succès ! Un email de vérification vous a été envoyé."
  member_upgraded: "Parfait ! Votre adhésion HelloAsso a été liée à votre nouveau compte. Un email de vérification vous a été envoyé."
  member_expired: "Votre compte a été créé mais votre adhésion HelloAsso a expiré. Vous devrez renouveler votre adhésion pour profiter de tous les avantages."
  member_pending: "Votre inscription est en cours de vérification. Nous vérifions votre statut de membre et vous tiendrons informé."
  member_not_found: "Nous n'avons pas trouvé votre adhésion dans nos données HelloAsso. Votre demande sera vérifiée manuellement."
  member_verified: "Félicitations ! Votre adhésion a été vérifiée. Vous bénéficiez de tous les avantages membres."
  error: "Une erreur s'est produite lors de l'inscription. Veuillez réessayer."
  email_error: "Votre compte a été créé mais l'email de vérification n'a pas pu être envoyé. Contactez-nous si nécessaire."
  security_warning: "Trop de tentatives d'inscription détectées. Veuillez réessayer plus tard."

email:
  welcome.preview: 'Confirmer mon compte'
  welcome.subject : "Bienvenue sur {{ app_site.title }} !"
  welcome.title : "Bienvenue {{ firstname }} {{ lastname }} sur {{ app_site.title }} !"
  welcome.intro : "Nous sommes ravis de vous compter parmi nous."
  welcome.cta_activate_text : "Pour activer votre compte et profiter de tous nos services, veuillez confirmer votre adresse courriel en cliquant sur le bouton ci-dessous :"
  welcome.cta_activate_button : "Confirmer mon compte"

  password.notice_title: "Vous avez demandé la réinitialisation de votre mot de passe."
  password.notice_text: "Pour réinitialiser votre mot de passe, cliquez sur le lien ci-dessous :"
  password.cta_reset: "Réinitialiser mon mot de passe"

  membership.notice_title : "Informations d’adhésion"
  membership.expired.notice_text : "Vous avez mentionné votre adhésion à notre association, mais votre adhésion a expiré."
  membership.not_found.notice_text : "Vous avez mentionné votre adhésion à notre association, mais nous n’avons trouvé aucune adhésion valide associée à votre compte."
  membership.pending.notice_text : "Vous avez mentionné votre adhésion à notre association ; votre adhésion est en cours de vérification."
  membership.cta_contact : "Veuillez nous contacter pour résoudre ce problème."

  button_contact : "Nous contacter"